#
View Source Ash.Test (ash v2.6.31)

Testing helpers for Ash.

# Link to this section Summary

## Functions

strip_metadata(structs)

Clears the `__metadata__` field and the underlying ecto `__meta__` field

# Link to this section Functions

Link to this function

# strip_metadata(structs)

View Source

Clears the `__metadata__` field and the underlying ecto `__meta__` field

This allows for easier comparison of changeset/query results